/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "2.0, Copyright (c) 2007-2014 Unmarked Software, LLC.";
NSHumanReadableCopyright = "Copyright © 2007-2014 Unmarked Software, LLC. All Rights Reserved.";
